GC backup loader app question

Discussion in 'Wii - Backup Loaders' started by ShadowWaker03, Jan 1, 2010.

  1. ShadowWaker03
    OP

    ShadowWaker03 Member

    Newcomer
    26
    0
    Jan 1, 2010
    United States
    O.K...I copied this guide (It's from this site...) to installing and using the GC backup loader.

    My question is why does this app keep restarting my wii? I made sure the ISO was properly burned, and read everypart of the guide. I using a Memorex DVD-R with ImgBurn. I burned at 2.4x.

    My friend said that I may need to have starfall, but other that that I see nothing that is different that what the guide is telling me. Also I am using a 4.1 Wii, I am unaware of how to downgrade it, if need be.
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    maybe you should try the newer version: http://gbatemp.net/index.php?showtopic=142535

    starfall won't do anything (it won't even work on 4.1)

    there is no need to downgrade
    just be sure the MIOS is properly installed before using the GC loader
     
  3. ShadowWaker03
    OP

    ShadowWaker03 Member

    Newcomer
    26
    0
    Jan 1, 2010
    United States
    Thanx for the info, but i am still getting the same thing. I downloaded everything correctly but when i launch the GC backup launcher i get the same thing...a restart...
     
  4. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,561
    31
    Mar 14, 2009
    United States
    This is gonna sound stupid, but... what cIOS do you have? You should have rev14 or lower.
     
  5. ShadowWaker03
    OP

    ShadowWaker03 Member

    Newcomer
    26
    0
    Jan 1, 2010
    United States
    This is going to sound stupider (exuse mah grammer) but how to you check it. As you can see I am a complete n00b to this but ANY help is appreciated
     
  6. Blue-K

    Blue-K No right of appeal.

    Member
    2,572
    1
    Jun 21, 2008
    Swaziland
    Helvetica
    This is also going to sound stupid...but you know that the cIOS has NOTHING to do with GC-Backups? GC-Backups depend on the MIOS, so a cMIOS is required...

    Now, rebooting means normally that the cMIOS isn't installed. Get the one from the cIOSORP 3.6-Package, or the one tj_cool linked you to, and install it. They're the same, as far as I know. It's the best one.
     
  7. ShadowWaker03
    OP

    ShadowWaker03 Member

    Newcomer
    26
    0
    Jan 1, 2010
    United States
    So theoretically, once this is installed, It should work?
     
  8. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,561
    31
    Mar 14, 2009
    United States
    Wrong; both a cIOS and a cMIOS are required. If only a cMIOS was needed, you would be able to load GameCube backups via the Disc Channel and a pristine System Menu IOS. [​IMG] (I did not mention patching MIOS because the post ShadowWaker03 linked to made mention of it.)